/**
 * FILTERS IN LIST
 */
.krrAcfFiltering-filters{
	width: 180px;
	margin: 0;
	background: #fff;
	border: 1px solid #ccd0d4;
}

/* Label of the list of filters */
.krrAcfFiltering-filters li.label{
	display: block;
	padding: 8px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.2pt;
	background: #1d2327;
	color: #fff;
}

/* Item in the list of filters */
.krrAcfFiltering-filters li {
	margin: 0;
}

/* Link in the list of filters */
.krrAcfFiltering-filters li a{
	display: block;
	padding: 5px 10px;
	color: #444444;
	cursor: pointer;
	text-decoration: none;
}
.krrAcfFiltering-filters li:not(.active) a:hover{
	background-color: #e4e8ec
}
.krrAcfFiltering-filters li.active a{
	background-color: #0071a1;
	color: #ffffff;
}

@media screen and (max-width: 782px) {
	/* FILTERS IN LIST */
	.krrAcfFiltering-filters::before{
		content: "";
		clear: both;
		display: block;
		height: 10px;
	}
}

@media screen and (min-width: 783px) {
	/* FILTERS IN LIST */
	.krrAcfFiltering-filters{
		position: absolute;
		top: 38px;
		left: 0;
	}
}